/* font-family: "Roboto BoldCondensed"; */
@font-face {
    font-family: "Roboto BoldCondensed";
    src: url("/fts/Roboto-BoldCondensed.ttf") format("truetype");
}

/* font-family: "Roboto Condensed"; */
@font-face {
    font-family: "Roboto Condensed";
    src: url("/fts/Roboto-Condensed.ttf") format("truetype");
}

/* font-family: "Roboto Regular"; */
@font-face {
    font-family: "Roboto-Regular";
    src: url("/fts/Roboto-Regular.eot");
    src: url("/fts/Roboto-Regular.eot?#iefix")format("embedded-opentype"),
    url("/fts/Roboto-Regular.woff") format("woff"),
    url("/fts/Roboto-Regular.ttf") format("truetype");
}

/* font-family: "Roboto Bold"; */
@font-face {
    font-family: "Roboto-Bold";
    src: url("/fts/Roboto-Bold.eot");
    src: url("/fts/Roboto-Bold.eot?#iefix")format("embedded-opentype"),
    url("/fts/Roboto-Bold.woff") format("woff"),
    url("/fts/Roboto-Bold.ttf") format("truetype");
}

/* font-family: "Roboto Medium"; */
@font-face {
    font-family: "Roboto-Medium";
    src: url("/fts/Roboto-Medium.eot");
    src: url("/fts/Roboto-Medium.eot?#iefix")format("embedded-opentype"),
    url("/fts/Roboto-Medium.woff") format("woff"),
    url("/fts/Roboto-Medium.ttf") format("truetype");
}

/* font-family: "Raleway Regular"; */
@font-face {
    font-family: "Raleway-Regular";
    src: url("/fts/Raleway-Regular.ttf") format("truetype");
}

html{height: 100%; background: #fff;}

body{margin:0px;font-family:"Roboto-Regular",Arial;font-size: 16px;color:#28282d;}/*font-family:tahoma;font-size:14px;*/
img{border:0px;float: left;margin: 0 15px 10px 0;max-width: 100%}

h1{font-size:25px;line-height:28px;padding:0px 0px 20px;margin:0px;color:#000;font-family: 'Roboto-Medium', Arial}
h2{font-size:20px;padding:15px 0px 5px;margin:0px;line-height:24px;clear:both;color:#000;font-family: 'Roboto-Bold', Arial}
h3{margin:0px;padding:10px 0px 10px;font-size:18px;line-height:24px;clear:both;color:#000;font-family: 'Roboto-Bold', Arial}
h4{margin:0px;padding:5px 0px 7px;font-size:16px;clear:both;color:#000;font-family: 'Roboto-Bold', Arial}
p+h2, p+h3, p+h4{padding-top:0px}
h1+h2{padding-top:0px}
h2+h3{padding-top:0px;margin-top:0px}
h3+h4{padding-top:0px;}

p{margin:0px 0px 15px}
a{text-decoration:underline;color:#28282d;outline: none}
a:hover{text-decoration:none;color:#28282d}

a[href$="doc"], a[href$="docx"], a[href$="zip"], a[href$="rar"], a[href$="pdf"], a[href$="jpg"], a[href$="jpeg"], a[href$="pjpeg"], a[href$="png"], a[href$="gif"], a[href$="xlsx"], a[href$="xls"]{color:#530101;/*padding-left: 40px;display: inline-block;background-position: left top;background-repeat: no-repeat;line-height: 23px;margin-top: 5px;padding-bottom: 13px;*/}
/*a[href$="doc"]{background-image:url("/desimages/doc.png");}
a[href$="docx"]{background-image:url("/desimages/docx.png");}
a[href$="zip"]{background-image:url("/desimages/zip.png");}
a[href$="rar"]{background-image:url("/desimages/rar.png");}
a[href$="pdf"]{background-image:url("/desimages/pdf.png");}
a[href$="jpeg"], a[href$="jpg"], a[href$="pjpeg"]{background-image:url("/desimages/jpg.png");}
a[href$="png"]{background-image:url("/desimages/png.png");}
a[href$="gif"]{background-image:url("/desimages/gif.png");}
a[href$="xlsx"]{background-image:url("/desimages/xlsx.png");}
a[href$="xls"]{background-image:url("/desimages/xls.png");}*/
/*a[href$="doc"]{background-image:url("/desimages/download.png");}
a[href$="docx"]{background-image:url("/desimages/download.png");}
a[href$="zip"]{background-image:url("/desimages/download.png");}
a[href$="rar"]{background-image:url("/desimages/download.png");}
a[href$="pdf"]{background-image:url("/desimages/download.png");}
a[href$="jpeg"], a[href$="jpg"], a[href$="pjpeg"]{background-image:url("/desimages/download.png");}
a[href$="png"]{background-image:url("/desimages/download.png");}
a[href$="gif"]{background-image:url("/desimages/download.png");}
a[href$="xlsx"]{background-image:url("/desimages/download.png");}
a[href$="xls"]{background-image:url("/desimages/download.png");}*/


ol{margin:15px 0px 15px 0px;padding:0px;list-style-position:inside}
ol li{margin:8px 0px 0px;}
ol li ol{margin:24px 0px 24px 15px}
ul{margin:15px 0px 15px 0px;padding:0px;list-style:none}
ul li{background:url("/desimages/ul_items.gif") 11px 5px no-repeat;padding-left:24px;color:#646472;margin-top:8px;line-height:17px}
ul li:first-child{margin-top:0px}
ul li ul{margin:24px 0px 24px 10px}

table{border:none;max-width: 100%;margin:15px 0px;}
caption{font-weight:bold;text-align:left;padding-bottom:10px}
th{font-weight:normal;background: #b4b4ba;color:#fff;font-size: 16px;font-family: 'Roboto-Bold', Arial}
/*th:hover{background: #5fc94b}*/
th, td{border:none;padding:8px}
td{vertical-align:top;font-size:14px;}
tr:nth-child(2n+1){background: #fff;color:#0f0f0f}
tr:nth-child(2n){background: #f1f0ef;color:#0f0f0f}

hr{height:1px;border-top:1px solid #28282d;border-bottom:0px}
iframe{max-width: 100%}

